<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ldxlghf7">
  <resources>
    <component id="j4a20" name="com_webview.xml" path="/" exported="true"/>
    <component id="j4a21" name="btn_fly.xml" path="/com/" exported="true"/>
    <image id="j4a22" name="light.png" path="/img/"/>
    <image id="j4a23" name="3.png" path="/img/"/>
    <component id="j4a24" name="com_fly.xml" path="/com/" exported="true"/>
    <component id="d3a95" name="com_top.xml" path="/com/" exported="true"/>
    <component id="d3a97" name="btn_icon.xml" path="/com/" exported="true"/>
    <image id="d3a98" name="12.png" path="/img/"/>
    <image id="d3a99" name="1.png" path="/img/"/>
    <image id="d3a9a" name="8.png" path="/img/"/>
    <image id="d3a9c" name="H5_back.png" path="/img/"/>
    <component id="d3a9f" name="pb_bar.xml" path="/com/" exported="true"/>
    <image id="d3a9g" name="H5_jdt_01.png" path="/img/" scale="9grid" scale9grid="21,24,6,3"/>
    <image id="d3a9h" name="H5_jdt_02.png" path="/img/" scale="9grid" scale9grid="23,21,6,5"/>
    <component id="d3a9j" name="btn_out.xml" path="/com/"/>
    <image id="d3a9k" name="H5_btn.png" path="/img/"/>
    <component id="d3a9m" name="btn_back.xml" path="/com/" exported="true"/>
    <image id="re5l1i" name="H5_down.png" path="/img/"/>
    <image id="re5l1k" name="H5_mn_icon.png" path="/img/"/>
    <image id="lv4g1l" name="30.png" path="/img/"/>
    <image id="lv4g1m" name="7.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>